<div class="row mt-2">
  <div class="col-12">
    <div class="card" *ngIf="mail">
      <div class="card-body border border-bottom-0">
        <h4 class="card-title mb-0">{{mail.subject}}</h4>
      </div>
      <div class="card-body border">
        <h5 *ngIf="mail.recipients.length > 0">Empfänger <span class="badge badge-primary">{{mail.recipients.length}}</span></h5>
        <h5 class="text-danger" *ngIf="mail.recipients.length == 0">Keine Empfänger ausgewählt</h5>
        <div class="mail-recipients">
          <small class="text-muted" *ngFor="let recipient of mail.recipients | arraysort: 'lastName'; let isLast=last">
            {{recipient.firstName}} {{recipient.lastName}}{{isLast ? '' : ', '}}
          </small>
        </div>
        <p [innerHTML]="mail.message">
        </p>
      </div>
    </div>
  </div>
</div>